@font-face {
    font-family: "MyriadProRegular";
    src: url('https://www.atiz.com/core_css/fonts/MyriadPro-Regular.eot');
    src: url('https://www.atiz.com/core_css/fonts/MyriadPro-Regular.eot?') format('embedded-opentype'), 
         url('https://www.atiz.com/core_css/fonts/MyriadPro-Regular.woff') format('woff'), 
         url('https://www.atiz.com/core_css/fonts/MyriadPro-Regular.ttf') format('truetype');
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family: 'sansBold';
    src: url('https://www.atiz.com/core_css/fonts/googlesans-bold-webfont.woff2') format('woff2'),
         url('https://www.atiz.com/core_css/fonts/googlesans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sansMedium';
    src: url('https://www.atiz.com/core_css/fonts/googlesans-medium-webfont.woff2') format('woff2'),
         url('https://www.atiz.com/core_css/fonts/googlesans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sansRegular';
    src: url('https://www.atiz.com/core_css/fonts/googlesans-regular-webfont.woff2') format('woff2'),
         url('https://www.atiz.com/core_css/fonts/googlesans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: Arial,sans-serif, Helvetica;
    font-size: 14px;
    line-height: 1.42857;
    color: #333;
    -webkit-font-smoothing: antialiased;
}

@media (min-width: 1200px) {
    .container{
        max-width: 980px;
    }
}

/** global-navbar **/
#global-navbar .container {
    width: auto;
    max-width: 1440px;
}

#global-navbar.navbar-default {
    background-color: #Fff;
    border-top:none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #f2f2f2;
    /* -webkit-box-shadow: 0px 6px 8px 0px #ccc;
    -moz-box-shadow: 0px 6px 8px 0px #ccc;
    box-shadow: 0px 6px 8px 0px #ccc; */
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 0px;   
}

#global-navbar .navbar-brand {
    padding: 12px 15px 13px 15px;
}

#global-navbar.navbar-default .navbar-nav>.open>a, 
#global-navbar.navbar-default .navbar-nav>.open>a:focus, 
#global-navbar.navbar-default .navbar-nav>.open>a:hover {
    background: none;
}


#global-navbar .nav > li.dropdown.open {
    position: static;
}

#global-navbar .nav > li.dropdown.open a{
    border-bottom: 5px solid #c00001;
    display: inline-block;
}

#global-navbar .nav > li.hospital-nav.open a{
    border-bottom: 5px solid #0142aa;
    display: inline-block;
}

#global-navbar .nav > li.active a{
    border-bottom: 5px solid #c00001;
    display: inline-block;
    background: transparent !important;
}

@media (max-width: 425px) {
    #global-navbar .nav > li.dropdown.open a{
        display: block;
    }    
}

#global-navbar .navbar-nav>li>.dropdown-menu {
    margin-top: 1px;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
    /* border-bottom: 1px solid #f2f2f2; */
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    /* -webkit-box-shadow: 0px 6px 8px 0px #ccc;
    -moz-box-shadow: 0px 6px 8px 0px #ccc;
    box-shadow: 0px 6px 8px 0px #ccc; */
}

/* #global-navbar .open > .dropdown-menu {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);  
    opacity:1;
  }
    
  #global-navbar .dropdown-menu {
    opacity:.3;
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-animation-fill-mode: forwards;  
    animation-fill-mode: forwards; 
    -webkit-transform: scale(1, 0);
    display: block; 
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
} */

@media (max-width: 425px) {
    #global-navbar .navbar-nav>li>.dropdown-menu {
        border-bottom: 1px solid #f2f2f2;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }    
}

#global-navbar .nav > li.dropdown.open .dropdown-menu a{
    border-bottom: none;
    padding-top: 20px;
    padding-bottom: 20px;
    display: inline-block;
}

#global-navbar .nav > li.dropdown.open .dropdown-menu {
    display:table; 
    width: 100%; 
    text-align: center; 
    left:0; 
    right:0;
    border-top:none;
    border-right:none;
    border-left: none;
    background: #f2f2f2;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#global-navbar .dropdown-menu .container {
    width: auto;
    max-width: 1280px;
}

#global-navbar .navbar-right {
    margin-top: 2px;
    width: 83%;
    display: table;
    /* table-layout: fixed; */
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    margin-right: 0px;
}

#global-navbar .navbar-right li {
    display:table-cell;
    float: none;
    text-align: center;
    /* width: 25%; */
}

@media (max-width: 425px) {
    #global-navbar .navbar-right {
        display: block;
        width: auto;
        margin-right: -15px;
    }

    #global-navbar .navbar-right li {
        position: static;
        display: block;
        text-align: left;
        width: 100%;
        /* border-bottom: 1px solid #f2f2f2;        */
    }
}

#global-navbar .navbar-right li a {
    display: inline-block;   
    font-family: 'sansMedium', Arial, sans-serif;
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    border-bottom: 5px solid transparent;
    padding-top: 15px;
    padding-bottom: 8px;  
}

/* #global-navbar .navbar-right li a:hover {
    border-bottom: 3px solid #c00001;
    display: inline-block;    
}

#global-navbar .navbar-right li.hospital-nav a:hover{
    border-bottom: 3px solid #0142aa;
    display: inline-block;
} */

@media (min-width: 426px) and (max-width: 768px) {
    #global-navbar .navbar-right li a {
        font-size: 16px;
    }
}

@media(max-width: 425px) {
    #global-navbar .navbar-right li a {
        padding-top: 12px;
        padding-bottom: 12px;
        line-height: 20px;
        display: block !important;
    }    
}

#global-navbar .nav-name-block {
    margin-top: 5px;
    text-align: center;
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 20px;
    color: #000;
    text-transform: none;
}

@media(max-width: 425px) {
    .nav-capture-block {
        min-height: 42px;
    }

    #global-navbar .nav-name-block {
        min-height: 42px;
    }
}

@media(max-width: 375px) {
    #global-navbar .nav-name-block {
        font-size: 18px;
    }    
}

@media(max-width: 320px) {
    #global-navbar .nav-name-block {
        font-size: 14px;
    }    
}

#global-navbar .nav-name-desc {
    text-align: center;
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 18px;
    color: #000;
    text-transform: none;
}

@media(max-width: 425px) {
    #global-navbar .nav-name-desc {
        font-size: 16px;    
    }    
}

@media(max-width: 320px) {
    #global-navbar .nav-name-desc {
        font-size: 12px;    
    }    
}


#global-navbar .dropdown-menu li a:hover, 
#global-navbar .dropdown-menu li a:active, 
#global-navbar .dropdown-menu li a:focus {
    color: #000;
    text-decoration: none;
}

#global-navbar .nav-product .container {
    padding-top: 10px;
    padding-bottom: 20px;
}

@media screen and (max-width:767px){
    #global-navbar.navbar .navbar-collapse {
      background: #fff;
      position: absolute;
      width: 100%;
    }
}

#global-navbar.navbar-default .navbar-toggle {
    border: none;
    margin-right: 5px;
}

#global-navbar.navbar-default .navbar-toggle:focus, 
#global-navbar.navbar-default .navbar-toggle:hover {
    background: none;
}

/* toggle animation */
#global-navbar .navbar-toggle {
    border: none;
    background: transparent !important;
}

#global-navbar .navbar-toggle:hover {
    background: transparent !important;
}

#global-navbar .navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
    background-color: #c00001;
}
  
#global-navbar .navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}
  
#global-navbar .navbar-toggle .middle-bar {
    opacity: 0;
}
  
#global-navbar .navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}
  
#global-navbar .navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
  
#global-navbar .navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
  
#global-navbar .navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}
  

/** end global-navbar **/

#myModalContact {
    font-family: MyriadProRegular, Arial, Sans-serif;
    font-size: 16px;
}

@media (min-width: 768px){
    #myModalContact .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
}

#myModalContact .modal-header {
    border-bottom: none;
}

#myModalContact .modal-footer {
    text-align: center;
    border-top: none;
    padding-bottom: 30px;
    padding-top: 0px;
}

#myModalContact .modal-title {
    margin-bottom: 20px;
    font-weight: 600;
    color: #2c71d2;
    background-position: 0 0;
    line-height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#myModalContact .modal-title span {
    margin-left: 5px;
}

#myModalContact .modal-title span img {
    max-width: 25px;
}

#contact-form h3 {
    padding-top: 20px;
    padding-bottom: 20px;
}

#contact-form .form-group {
  margin-bottom: 25px;
}

#contact-form .form-control{
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;

}

#contact-form .control-label{ 
  text-align: left;
  font-weight: normal;
  padding-top: 2px;
} 

#contact-form .con-email, #contact-form .con-subj {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #000;
}

#contact-form .con-msg {
  border: 1px solid #000;  
}

#contact-form .submitBtn {
  text-align: center;
}

#contact-form #btnButton {
  background: #555;
  height: 34px;
  color: #FFF;
  width: 200px;
  text-transform: uppercase;
  font-size: 16px;
  text-align: center;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #555;
  margin: 0 auto;
}

@media (max-width: 414px) {
  #contact-form #btnButton {
      width: 100%;
  }  
}

#contact-form .first-email {
  padding-top: 40px;
}

@media (max-width: 414px) {
  #contact-form .first-email {
    padding-top: 56px;
  }  
}

.btn-ask-online {
    cursor: pointer;
}

#myModalContact .modal-content {
    padding: 10px;
}

#myModalContact .modal-header, #myModalContact .modal-body {
    padding: 20px 50px 10px 50px;
}

#myModalContact .error {
    color: #F00;
    font-size: 14px;
    text-align: left;
    float: left;
}

#myModalContact .bottom-show-msg {
    background: #F2F2F2;
    border: 1px solid;
    padding: 10px
}

#myModalContact .modal-header span {
    padding-right: 8px;
}

@media (min-width: 768px){
    #myModalJobs .modal-dialog {
        width: 768px;
        margin: 30px auto;
    }
}

#myModalJobs .modal-content {
    padding: 10px;
}

#myModalJobs .modal-header {
    border-bottom: none;
    padding: 20px 35px;
}

#myModalJobs .modal-body {
    padding: 20px 50px;
}

#myModalJobs .apply-job-btn {
    text-align: center;
}
#myModalJobs .apply-btn {
  background: #555;
  height: 34px;
  color: #FFF;
  width: 200px;
  text-transform: uppercase;
  font-size: 16px;
  text-align: center;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #555;
  margin: 10px auto;

}

#myModalJobs .apply-btn:hover {
    color: #FFF;
}

#myModalJobs .panel {
    box-shadow: none;
}

#myModalJobs .panel-default>.panel-heading {
    color: #333;
    background: none;
    border: none;
} 

#myModalJobs .panel-heading {
    padding: 10px 0;

}

#myModalJobs .panel-title {
    font-size: 18px;
    font-weight: bold;
    color: #337ab7;
    text-align: left;
}

#myModalJobs .panel-default {
    border: none;
}

#myModalJobs .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top: none;
}

#myModalJobs h4 {
    margin-bottom: 20px;
}

#myModalJobs ul {
    padding-left: 15px;
    margin-bottom: 30px;
}

#myModalJobs ul li{
    padding: 0 0 2px 0;
    text-align: left;
}

/* loading */
.block-loader {    
    position: absolute;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: visible;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 99999;
}

.lds-default {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-default div {
    position: absolute;
    width: 6px;
    height: 6px;
    background: #cd122f;
    border-radius: 50%;
    animation: lds-default 1.2s linear infinite;
}

.lds-default div:nth-child(1) {
    animation-delay: 0s;
    top: 37px;
    left: 66px;
}

.lds-default div:nth-child(2) {
    animation-delay: -0.1s;
    top: 22px;
    left: 62px;
}

.lds-default div:nth-child(3) {
    animation-delay: -0.2s;
    top: 11px;
    left: 52px;
}

.lds-default div:nth-child(4) {
    animation-delay: -0.3s;
    top: 7px;
    left: 37px;
}

.lds-default div:nth-child(5) {
    animation-delay: -0.4s;
    top: 11px;
    left: 22px;
}

.lds-default div:nth-child(6) {
    animation-delay: -0.5s;
    top: 22px;
    left: 11px;
}

.lds-default div:nth-child(7) {
    animation-delay: -0.6s;
    top: 37px;
    left: 7px;
}

.lds-default div:nth-child(8) {
    animation-delay: -0.7s;
    top: 52px;
    left: 11px;
}

.lds-default div:nth-child(9) {
    animation-delay: -0.8s;
    top: 62px;
    left: 22px;
}

.lds-default div:nth-child(10) {
    animation-delay: -0.9s;
    top: 66px;
    left: 37px;
}

.lds-default div:nth-child(11) {
    animation-delay: -1s;
    top: 62px;
    left: 52px;
}

.lds-default div:nth-child(12) {
    animation-delay: -1.1s;
    top: 52px;
    left: 62px;
}

@keyframes lds-default {
    0%, 20%, 80%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
}

/* new global footer */
.global-footer-section {
    background: #636363;
    padding-bottom: 30px;
    padding-top: 50px;
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 16px;
    color: #fff;
}

.global-footer-section .footer-head-title {
    font-size: 22px;
    font-family: 'sansMedium', Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 5px;
}

@media (max-width: 425px){
    .global-footer-section .product-title {
        margin-top: 30px;
    }
}

.global-footer-section .low-space {
    margin-top: 30px !important;
}

.global-footer-section ul {
    list-style: none;
    margin: 0 0 30px 0;
    padding: 0;
}

.global-footer-section ul li {
    padding-top: 5px;
    padding-bottom: 5px;   

}

.global-footer-section ul li a{
    color: #fff;    
}

.global-footer-section ul li a:hover, 
.global-footer-section ul li a:active, 
.global-footer-section ul li a:focus {
    color: #fff;
    text-decoration: none;
}

.global-footer-section .atiz-map{
    list-style: none;
    padding: 0;
    margin: 0;
}

.global-footer-section .atiz-map li {
    float: left;
    margin-right: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.global-footer-section .atiz-map li a {
    color: #00aeef;    
}

.global-footer-section .atiz-map li a:hover, 
.global-footer-section .atiz-map li a:active, 
.global-footer-section .atiz-map li a:focus {
    color: #00aeef; 
    text-decoration: none;
}


.global-footer-section .copyright-block {
    text-align: center;
    color: #fff;
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 16px;
    border-top: 1px solid #FFF;
    padding-top: 12px;
    margin-top: 40px;
}

/* .global-footer-section .contact-email {
    color: #fff;
} */

.global-footer-section .contact-email:hover, 
.global-footer-section .contact-email:active, 
.global-footer-section .contact-email:focus {
    color: #fff;
    text-decoration: none;
}

.newsletter-block {
    margin-top: 25px;
}

.newsletter-block .error-txt {
    display: none;
}

.newsletter-block .error-txt .error {
    font-weight: normal;
    font-size: 14px;
    text-align: left;
    /* color: #fff !important; */
}

.newsletter-block .subscribe-success { color: #fff; font-size: 12px;}
.newsletter-block .subscribe-error { color: red; font-size: 12px;}

.newsletter-block .submissionResponse {
    display: none;
}

.newsletter-block .input-group .form-control {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;     
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #fff !important;
}

#newsletter-join-btn {
    background: #ff0000 !important;
    color: #fff;
    border: 1px solid #ff0000 !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-family: 'sansMedium', Arial, sans-serif;
}

.contact-us-block {
    margin-top: 50px;
}

.contact-us-block a {
    color: #fff;
}

.contact-us-block a:hover, 
.contact-us-block a:active, 
.contact-us-block a:focus {
    color: #fff;
    text-decoration: none;
}

.contact-us-block .row {
    padding-bottom: 8px;
}

.footer-socials-ul li {
    float: left;
    margin-right: 30px;
}

#ask-us-btn {
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}

#ask-us-btn img {
    max-width: 25px;
    margin-left: 5px;
}

